#mc-features .carousel {
	background-color: rgb(247,247,247);
	text-align: left;
	border: 0px;
	-webkit-box-shadow:inset 0 0 50px 0 rgba(0,0,0,.05);
  box-shadow:inset 0 0 50px 0 rgba(0,0,0,.05);
  margin-left: -30px;
  margin-right: -30px;
}
#mc-features .carousel-indicators {
position: relative;
bottom: auto;
top: 0;
left: 0;
z-index: 15;
width: 100%;
margin-left: 0;
padding-left: 0;
list-style: none;
text-align: left;
}
#mc-features .carousel-indicators li {
display: block;
width: 100%;
height: auto;
margin: 0;
text-indent: 0;
border: 0;
border-bottom: 1px solid rgb(255,255,255);
border-radius: 0;
	color: rgb(153,153,153);
cursor: pointer;
background-color: transparent;
padding: 10px;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#mc-features .carousel-indicators li p {
	margin-bottom: 0;
}
#mc-features .carousel-indicators li strong {
	display: block;
}
#mc-features .carousel-indicators li em {
	font-style: italic;
	font-size: 14px;
	line-height: 20px;
	margin-top: 4px;
	display: none;
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#mc-features .carousel-indicators .active {
margin: 0;
width: 100%;
height: auto;
background-color: transparent;
	color: rgb(26,26,26);
}
#mc-features .carousel-indicators li.active em {
	display: inherit;
}


